
/* -- RESET CSS 
------------------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, 
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, caption, tbody, tfoot, thead, th {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
html, body {
	height: 100%;
}
:focus {
	outline:0;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong, b {
	font-weight:bold;
}
a img { border:none; }
.mod:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}
a {
	color:#2481e0;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
	
/* -- BODY 
------------------------------------------------------------------------------------------ */
body {
	font-family:Verdana, Sans-Serif;
	font-size:12px;
	color:#fff;
	margin:0;
	padding:0;
	background-color:#0D3D7D;
}
#wrapper {
	margin:0 auto;
	background:transparent url(../img/bg-wrapper.jpg) no-repeat top center;
}
#container {
	margin:0 auto;
	width:956px;
}

/* -- HEADER 
------------------------------------------------------------------------------------------ */
#header {
	height:292px;
	width:956px;
	position:relative;
	overflow:hidden;
}
h1.heading a {
	position:absolute;
	display:block;
	top:24px;
	left:183px;
	width:349px;
	height:57px;
	background:transparent url(../img/bg-heading.png) no-repeat;
}
h1.heading span {
	display:none;
}
p.slogan {
	position:absolute;
	top:61px;
	right:23px;
	width:351px;
	height:23px;
	background:transparent url(../img/bg-slogan.png) no-repeat;
}
p.slogan span {
	display:none;
}
.social {
	position:absolute;
	top:108px;
	left:267px;
	width:240px;
	height:45px;
}
.social p {
	color:#0c3d7d;
	float:left;
	font-size:18px;
	padding:8px 18px 0 0;
}
.social ul {
	list-style:none;
}
.social ul li {
	float:left;
	display:inline;
	padding:0 3px 0 0;
}
ul.menu {
	list-style:none;
	position:absolute;
	width:601px;
	height:40px;
	top:198px;
	left:358px;
}
ul.menu li {
	float:left;
	display:inline;
	padding:0 33px 0 0;
}
ul.menu li a {
	color:#3e70b0;
	font-size:26px;
	text-transform:uppercase;
}
ul.menu li a:hover,
ul.menu li.selected a {
	color:#083d83;
	text-decoration:none;
}

/* -- MAIN 
------------------------------------------------------------------------------------------ */
#main {
}

/* -- CONTENT
------------------------------------------------------------------------------------------ */
.content {
	float:right;
	width:763px;
}
.blog {
	position:relative;
	padding:0 0 0 43px;
}
.blogDate {
	position:absolute;
	width:36px;
	height:113px;
	top:0;
	left:0;
	background:transparent url(../img/bg-blog-date.png) no-repeat;
	color:#073c82;
	text-align:right;
	padding:14px 7px 0 0;
}
.blogDate span {
	display:block;
	font-size:10px;
	font-weight:bold;
	line-height:15px;
}
.blogDate span.month {
	font-size:12px;
}
.blogDate span.day {
	font-size:18px;
}
.blogMain {
	background:transparent url(../img/bg-blog.png) repeat;
	padding:5px 14px 14px 14px;
}
.blogMain h2 {
	font-size:22px;
	font-weight:bold;
	padding:0 0 10px 0;
	color:#fff500;
}
.blogMain h3 {
	font-size:30px;
	font-weight:normal;
	margin:0 0 15px 0;
	padding-bottom:10px;
	color:#fff500;
	border-bottom:1px dashed #fff;
}
.blogMain p {
	padding:0 0 15px 0;
	line-height:16px;
}
.blogMain label {
	float:left;
	width:170px;
}
.blogMain input {
	width:200px;
	padding:3px;
	border:1px solid #5b8eae;
	font-size:12px;
	font-family:Verdana, Sans-serif;
}
.blogMain textarea {
	width:200px;
	padding:3px;
	font-size:12px;
	font-family:Verdana, Sans-serif;
}
.blogMain input.submit {
	border:1px solid #5b8eae;
	text-align:center;
	background-color:#e0e0e0;
	cursor:pointer;
	padding:4px 20px;
	width:auto;
	font-size:10px;
	font-family:Verdana, Sans-serif;
}
/* -- ASIDE
------------------------------------------------------------------------------------------ */
.aside {
	float:left;
	width:175px;
	padding:54px 0 0 0;
}
.asideItem {
	margin:0 0 15px 0;
}
.asideItem h3 {
	background:transparent url(../img/bg-aside-top.png) no-repeat;
	padding:8px 12px 0 12px;
	color:#0c3d7d;
	font-size:24px;
	line-height:22px;
}
.asideItemInner {
	background:transparent url(../img/bg-aside.png) no-repeat bottom left;
	padding:0 12px 12px 12px;
}
.asideLogo {
	width:175px;
	height:110px;
	margin:0 0 10px 0;
}
.asideItem p.tweet {
	padding:13px 0 0 0;
	line-height:16px;
}
.asideItem p.tweet span.time {
	display:block;
	color:#CCC;
	font-size:10px;
}
.asideItem input {
	background-color:#fff;
	border:1px solid #5b8eae;
	margin:4px 0 0 0;
	padding:4px;
	color:#303030;
	font-size:12px;
	font-family:Verdana, Sans-serif;
	width:140px;
}
.asideItem input#submit {
	border:1px solid #bcbcbc;
	font-size:10px;
	text-align:center;
	background-color:#e0e0e0;
	cursor:pointer;
	padding:4px 20px;
	width:auto;
}

/* -- FOOTER 
------------------------------------------------------------------------------------------ */
#footer {
	background:transparent url(../img/bg-footer.gif) no-repeat top right;
	position:relative;
	height:49px;
}
.footerLogo {
	position:absolute;
	width:177px;
	height:30px;
	top:10px;
	left:59px;
}
p.footerMenu {
	position:absolute;
	top:17px;
	left:250px;
	font-size:11px;
	color:#68a2ee;
}
#footer p a {
	color:#68a2ee;
}
p.siteBy {
	font-size:11px;
	color:#68a2ee;	
	position:absolute;
	top:17px;
	right:10px;
}


.clear { clear:both; }
.captchadiv { height:25px; }

.mceItemReadMore, .mceItemPageBreak,#system-readmore { margin:20px 1% 20px 1%; height:25px; width:98%; text-align:center;  border:4px dotted #ff0000; border-width:4px 0 0 0; clear:both; }
.mceItemReadMore:before,#system-readmore:before { content: "Intro Text above this line, Full Article Text below"; position:relative; top:5px; }